Affected packages

Packages affected by json-c upgrade from 0.13.1-8.fc31 to 0.13.1-11.fc31 (in Fedora 31)
Package Current state Build Distance Build time
myproxy build 3 a month ago
python-rasterio build 3 a month ago
pacemaker build 3 2 months ago
libvirt build 3 2 months ago
rubygem-activesupport build 4 a month ago
rubygem-redis build 4 a month ago
python-pyinsane2 build 4 a month ago
reflections build None a month ago
eclipse-paho-mqtt-java build None a month ago
erlang-yconf build None a month ago
erlang-riak_control build None a month ago
erlang-riak_pipe build None a month ago
erlang-riak_api build None a month ago
emacs-evil build None a month ago
R-R.devices build None a month ago
dino build None a month ago
libinsane build None a month ago
keybinder3 build None a month ago
libdazzle build None a month ago
mpich build None a month ago
eom build None a month ago
thunderbird build None a month ago
kicad build None 2 months ago
compile-command-annotations build None 2 months ago
wine-mono build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by json-c upgrade from 0.13.1-8.fc31 to 0.13.1-11.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.